<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ag-107">Ag-107</h1>
<p>Element: Silver (Z = 47); natural abundance: 51.8 %</p>
<p>Results found: (12) [‘j4t0’, ‘j22’, ‘j33’, ‘j32’, ‘j311’, ‘j4t1’, ‘b71’, ‘j4t2’, ‘jnd50’, ‘b80’, ‘t21’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.33516e+01 +/- 0.0 %</p>
<p>b80 time: 10.4; Collisions: 1.29677e+01 +/- 0.0 %</p>
<p>j33 time: 10.9; Collisions: 1.33573e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.0; Collisions: 1.29748e+01 +/- 0.0 %</p>
<p>t21 time: 9.0; Collisions: 1.30703e+01 +/- 0.0 %</p>
<p>b71 time: 8.9; Collisions: 1.29619e+01 +/- 0.0 %</p>
<p>j32 time: 8.9; Collisions: 1.33401e+01 +/- 0.0 %</p>
<p>j311 time: 8.7; Collisions: 1.33369e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.33424e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.29675e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.7 % (refs), 9.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 4.5 %</p>
<p>jnd50: rms = 6.7 %</p>
<p>j33: rms = 5.7 %</p>
<p>b80: rms = 10.2 %</p>
<p>jnd40: rms = 6.5 %</p>
<p>j22: rms = 11.7 %</p>
<p>j311: rms = 11.8 %</p>
<p>j32: rms = 11.8 %</p>
<p>b71: rms = 10.1 %</p>
</body>
</html>
